@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poiret One:wght@400;500;700&display=swap');

/* VARIABLES */
:root {
	--c-dark: #501c01;
	--c-brand: #a9196d;
	--c-brand-light: hsl(332 32.1% 67.1%);
   --c-brand-rgb: rgb(169 25 109);
   --c-body: #2c2c2c;
   --c-btn-dark: #a9196d;
	--c-btn-light: #c690a9;
   --c-icon: #c690a9;
	--c-accent: #a9196d;
	--c-text-light: #d4c9ca;
	--c-white: #fff;
	--c-black: #000;
	--c-link: #242128;
   --font-main: "Roboto", sans-serif;
   --font-heading: "Poiret One", sans-serif;
   --box-shadow: 0px 15px 25px rgba(0,0,0,0.08);
   --transition: all 0.5s ease;
}


body {
   font-family: var(--font-main);
   line-height: 1.8;
	color: var(--c-body);
}

h1,h2,h3,h4,h5,h6 {
   font-weight: 900 !important;
	font-family: var(--font-heading);
	color: var(--c-body);
}

h1,h2,h5 {
	font-family: var(--font-heading)
}

a, a:hover {
    text-decoration: none;
    transition: all 0.4s ease;
    font-weight: 800;
	color: var(--c-text-light);
}

a:hover {
   color: var(--c-link);
}

/* img */
img {
	max-width: 100%;
	height: auto;
	border-radius: 5%;
	box-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

img.noshadow {
	box-shadow: none;
}

section {
    padding-top: 80px;
    padding-bottom: 80px;
    z-index: 2;
    position: relative;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	 background: linear-gradient(rgba(214, 214, 214, 0.8), rgba(181, 181, 181, 0.8));
    z-index: -1;
}

.bg-cover {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.hero-section {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* btn */
.btn {
    padding: 14px 22px;
    transition: all 0.3s ease;
}

.btn-main {
    background: linear-gradient(to right,#a9196d, #c690a9);
    border-radius: 100px;
    border: none;
    font-weight: 600;
    color: #fff;
}

.btn:hover {
    color: #000;
    transform: translateY(-5px);
}

/* video */
.video-responsive {
	overflow:hidden;
	padding-bottom:56.25%;
	position:relative;
	height:0;
}

.video-responsive iframe {
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}

.video-btn {
	width: 60px;
   height:60px;
   background: linear-gradient(to right,#a9196d, #c690a9);
   display: inline-flex;
   justify-content: center;
   align-items: center;
   color:#fff;
   border-radius: 100px;
}

.video-btn i {
    font-size: 32px;
}

/* navbar */
.navbar {
    box-shadow: 0 12px 20px rgba(0,0,0,0.1);
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    background: linear-gradient(to right,#a9196d, #fff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* sectiions */
.section-intro {
    margin-bottom: 24px;
}

.section-intro .divider {
    height: 4px;
    width: 70px;
    background: linear-gradient(to right,#a9196d, #fff);
    margin: 16px auto;
}

.product .product-img {
	position: relative;
}

.product .product-img .icon {
	width: 90px;
	height: 90px;
	background: linear-gradient(to right,#c690a9, #fff);
	color: #000;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	bottom: -45px;
	left: 50%;
	transform: translateX(-50%);
}

.product .product-img .icon i
{font-size: 42px;}

.feature i {
	background: linear-gradient(to right,#c690a9, #fff);
	background-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 54px;
}

.people {
	box-shadow: 0 12px 12px rgba(0,0,0,0.1);
}

.people .person {
	display: flex;
   align-items: center;
   border-bottom: 1px solid rgba(0,0,0,0.07);
   padding-bottom: 18px;
}

.people .person img {
	width: 75px;
   height: 75px;
   border-radius: 100px;
}

.people .heart {
   color: #a9196d;
}

/* footer */
footer {
   background: linear-gradient(to right,#764261, #c690a9);
	color: var(--c-white);
}

footer p {
	text-align:left;
}

footer p.center {
text-align:center;
}

ul {
	list-style-type: none;
	padding-left: 0;
	line-height: 1.4;
	font-weight:normal;
	text-align:left;
	margin: 0 auto 20px;
}

ul li {
	padding-right:10px;
	display:inline;
}

footer a {
	font-weight:normal;
	transition: 0.2s;
}

.social-networks {
	text-align: center;
	padding-top: 0;
	padding-bottom: 5px;
}

.social-networks a {
	font-size: 24px;
	margin-right: 5px;
	margin-left: 5px;
	color: #000;
	padding: 0 2px 0 2px;
	transition: 0.2s;
}

.social-networks a:hover {
	text-decoration: none;
}


.twitter:hover {
	color: #1da1f2;
}

.facebook:hover {
	color: #1da1f2;
}

.youtube:hover {
	color: #dd2c28;
}

.linkedin:hover {
	color: #29a7e1;
}

.telegram:hover {
	color: #31b0e8;
}

.whatsapp:hover {
	color: #13990a
}






